<?php
/**
 * Plugin configuration file
 *
 * @link http://www.boldgrid.com
 * @since 1.0.0
 *
 * @package Boldgrid_Backup_Premium
 */

// Prevent direct calls.
if ( ! defined( 'WPINC' ) ) {
	header( 'Status: 403 Forbidden' );
	header( 'HTTP/1.1 403 Forbidden' );
	exit();
}

return array(
	'ajax_calls' => array(
		'get_plugin_version' => '/api/open/get-plugin-version',
		'get_asset' => '/api/open/get-asset',
	),
	'asset_server' => 'https://api.boldgrid.com',
	'plugin_name' => 'boldgrid-backup-premium',
	'plugin_key_code' => 'backup-premium',
	'main_file_path' => BOLDGRID_BACKUP_PREMIUM_PATH . '/boldgrid-backup-premium.php',
	'plugin_transient_name' => 'boldgrid_backup_premium_version_data',
);
